@media only screen and (max-width: 767px){

.frame-left{padding-left:15px;}
.frame-right{padding-right:15px;}

header .intro-section h5{width:90%; margin:0 auto; margin-bottom:60px;}

.btn-theme{font-size:24px;}

.pic-text{padding-top:30px; padding-bottom:30px;}
.pic-text .mockup-mobile{margin-bottom:0;}
.pic-text h2{margin-top:0;}
.fadeInRight{margin-top:30px;}
.features-list{padding-top:0; padding-bottom:0;}
.section-header{padding-bottom:0;}
.features-list .features-right{padding-bottom:0;}
.topTitleBottomContent{padding:30px 0;}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{max-height:425px;}
}